List all labels
curl --request GET \
--url https://app.tryordinal.com/api/v1/labels \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.tryordinal.com/api/v1/labels"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.tryordinal.com/api/v1/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"labels": [
{
"id": "550e8400-e29b-41d4-a716-446655440400",
"name": "Marketing",
"color": "#9333ea",
"backgroundColor": "#f3e8ff",
"createdAt": "2025-06-01T00:00:00.000Z",
"updatedAt": "2025-06-01T00:00:00.000Z"
},
{
"id": "550e8400-e29b-41d4-a716-446655440401",
"name": "Product",
"color": "#16a34a",
"backgroundColor": "#dcfce7",
"createdAt": "2025-06-01T00:00:00.000Z",
"updatedAt": "2025-06-01T00:00:00.000Z"
}
]
}{
"code": "UNAUTHORIZED",
"message": "Invalid or unauthorized API key"
}Labels
List all labels
List all labels in the workspace
GET
/
labels
List all labels
Was this page helpful?
⌘I